ul.side_bot_li {
	padding: 0;
	line-height: 1.6em;
	list-style-type: none;
}
ul.side_bot_li a, ul.side_bot_li a:visited {
	display: block;
	color:#0033FF;
	text-decoration: none;
	padding-left: 14px;
	padding-bottom: 3px;
	background: url(../../img/maru12.png) no-repeat 0 3px;
}
ul.side_bot_li a:hover, ul.side_bot_li a:active, ul.side_bot_li a:focus {
	text-decoration: none;
	background: #F04276;
	color: #FFF;
}
ul.mecha_side {
	list-style-type: none;
}
ul.mecha_side li a {
display: block;
padding: 5px;
padding-left: 14px;
padding-bottom: 3px;
background: url(../../img/maru12.png) no-repeat 0 6px;
}
ul.mecha_side a:hover {
	background: #F04276;
	color: #FFF;
	text-decoration: none;
}
/* 追加 */
.sidebar1 {
  width: 100%;
  height:100%;
  background-color:#FDE3E5;
  padding: 10px;
  font-size:14px;
}
  .box02 {
    position: relative;
    clear: both;
  }
  .simekiri2{
  	width:130px;
        vertical-align: top;
  	text-align:left;
  }
  .submit01 {
      width: 100%;
      margin: 2px 10px 5px 180px;
      padding: 8px;
      cursor: pointer;
      text-align: center;
      float: left;
      border-radius: 4px;
      -webkit-appearance: button;
  }
  .submit01 a:link, .submit01 a:visited {
      display: block;
      font-size: 14px;
      background-color: #F99;
      color: #FFF;
      padding: 5px;
      border-radius: 8px;
      font-weight: bold;
  }
  .que1 {
    font-size: 1.3rem;
}
.box {
  display: flex;
}
.box_tweet {
  width:100px;
}
.box_face {
  width:100px;
}
div.side_bot2 > ul {
    margin-left: 0;
    padding-left:0;
}
.box_mechatoku02 td a:link, .box_mechatoku02 td a:visited {
    display: block;
    width: 200px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color:#06F;
    text-decoration: none;
border: 1px solid #66F;
    padding: 2px;
    margin: 5px;
    border-radius: 4px;
}
.box_mechatoku02 td a:hover {
  background-color: pink;
}